Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Sort descending Info/Composer Drupal 9 plan Rector patch
linkit_media_library 1.0.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 This module is Drupal 9 compatible
replace 1.0 Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
entity_delete_op 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
ctc 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Clear Cache Tag 8.x-1.x supports Drupal 9. Enjoy.
nutrition_label 1.x-dev All rector covered None Module 4 10000 4 0 1 0 0 3 Available
ui_patterns_block 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
live_chat_slack 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
remove_querystring_from_static_resource 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
webtrees 1.2 Some covered by rector None Module 4 10000 15 0 11 3 0 1 Available
uppy 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 Available
webtheme 8.2.x-dev Explicitly Drupal 9 compatible None Theme 4 10000 0 0 0 0 0 0
habitat 1.x-dev Needs manual review None Module 4 10000 3 0 0 1 0 2
quicktwig 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
quick_pages 1.x-dev All rector covered None Module 3 10000 3 0 2 0 0 1 Available
revue 1.x-dev Explicitly Drupal 9 compatible None Module 4 10000 0 0 0 0 0 0 Revue >= 8.x-1.1 is Drupal 9 compatible.
commerce_omise 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
taxonomy_path 1.x-dev Some covered by rector None Module 3 10000 4 0 2 1 0 1 Available
oop_examples 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 11 0 0 0 0 11
blizz_bulk_creator 1.x-dev Some covered by rector None Module 3 10000 12 0 5 6 0 1 Available
commerce_novaposhta 2.0.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
google_nl_autotag 1.0 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
commerce_gocardless 1.x-dev All rector covered None Module 3 10000 4 0 3 0 0 1 [#3083960] Available
orcid 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
bootstrap_utilities 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 2 0 0 0 0 2 Focus for now is getting a stable 8 version. If we don't use deprecated code, we will be fine for Drupal 9 🙌😄
commerce_heidelpay 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
vcr 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
paragraphs_toolbar 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
city_picker 1.0 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
command_runner_ui 1.x-dev All rector covered None Module 3 10000 2 0 1 0 0 1 Available
cb 0.x-dev Some covered by rector None Module 3 10000 17 0 13 3 0 1 Available